/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

img.icon {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

h2.size-3.icon-h2 {
    margin-top: 0px;
}

.call-us {
    font-size: 18px;
}

h2.normal-size {
    font-size: 24px !important;
}

a.normal-size {
    font-size: 13px !important;
}

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li {
    font-family: 'Open Sans', sans-serif !important;
}


.white-tab h2 {
    width: 100%;
}

.white-tab p {
    width: 270px;
}

div#services.white-tab {
    background-color: #ffffff;
    border: 1px solid #000;
    display: flex;
    flex-wrap: wrap;
}

#menu-item-49043 a {
    font-weight: bold !important;
}

.tab_inner_content h2 {
    color: #000000 !important;
}

.black-tab p, .black-tab li, .purple1-tab p, .purple2-tab p, .blue-tab p, .black-tab h2, .purple1-tab h2, .purple2-tab h2, .blue-tab h2  {
    color: #ffffff !important;
}

.hide {
	display: none !important;
}

.ma0 {
	margin: 0 !important;
}

.flex {
	display: flex;
}

.flex.flex--vert-cent {
	align-items: center;
}

.flex--vert-cent .flexitem:nth-child(2) {
	margin-left: 1%;
}

.flex--vert-cent.spacing-2 .flexitem:nth-child(2) {
	margin-left: 2%;
}

.flex--vert-cent.spacing-3 .flexitem:nth-child(2) {
	margin-left: 3%;
}


.yellowbg {
    background-color: #ffe100;
    margin: 0 auto;
}

.avia_textblock.yellowbgtext {
    padding-left: 20px !important;
}

.page-id-48920 main.template-page.content.av-content-full.alpha.units {
    padding-bottom: 0px !important;
}

.page-id-48241 figure.av-inner-masonry {
  
    height: 300px;
}
.page-id-48241 .av-fixed-size.av-orientation-portrait .av-masonry-entry .av-inner-masonry-sizer {

    padding-bottom: 120% !important;
}
.page-id-48241 .av-masonry-image-container {
    width: 250px;
    height: 250px;
}

.page-id-48241 .av-masonry-image-container {
    margin: auto;
}


.search-after a:after{
    content: "\f002";
    right: 0px;
    margin-right: -13px;
    z-index: 100;
}

a.av-icon-char {
    text-decoration: none !IMPORTANT;
}

.client-testimonials p {
    font-size: 14px;
    line-height: 1.3;
    font-weight: 600;
    color: #000000;
    font-family: "Questrial", "HelveticaNeue", Helvetica, Arial, sans-serif;
}
/*.client-testimonials .avia-testimonial-meta {
	margin-left: 0;
}*/
@media only screen and (max-width: 990px) {
.hide-on-mobile { display: none !important; }}
@media only screen and (min-width: 990px) {
.hide-on-desktop { display: none !important; }



}


.page-id-48143 form#searchform {
    width: auto !important;
    /* padding-top: 23px !important; */
}

.avia-button-wrap span.avia_iconbox_title {
    color: #ffffff;
}
.iconbox_content a.iconbox_icon.heading-color {
    color: #ffffff !important;
}
p {
    margin: 0.85em 0 1.2em;
}
.p-nospacing p {

    margin: 0;

}
.responsive #top #wrap_all .mb-0 {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.listcol-container {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
	.listcol-left {
		margin-right: 4%;
	}
}

.column-list-align 

.search-text {
	position: absolute;
	text-align: right;
	padding-right: 30px;
}
.ajax_search_response {
    background: white;
}
#top #searchform > * {
opacity: 1 !important;
display: block !important;
}

form#searchform {
    width: 100%;
	margin: 0 0 50px 0 !important;
}

table.hrcheckup td:nth-child(odd) {
    width: 25%;
}

.textwidget p {
    color: #000;
}
.footer_color.textwidget p {
    color: #ffffff;
}

.btn a{
background-color: #ffe431;
    border-color: #ffe431;
    color: #254282 !important;
}

#header_meta {
	padding-top: 5px;
}

#header .main-menu-button a span.avia-menu-text {
	padding: 20px;
}

#header .contact-button.primary a, #header .main-menu-button a span.avia-menu-text {
	background-color: #ffe100;
}

#header .contact-button.secondary a {
	border: 3px solid #254282;
	background: transparent;
}

.contact-button a {
    color: #254282 !important;
	border-radius: 2px;
	padding: 5px !important;
}
.contact-button a:hover, #header .main-menu-button a span.avia-menu-text:hover {
 text-decoration:none !important;
  opacity:0.8;
}


#top .main_color a, /*#top .main_color a:visited,*/ #top .main_color .sidebar a, #top .main_color .sidebar a:visited/*, #top .main_color a:link*/  {
	text-decoration: underline;
    font-weight: bold;
	color: #1152d4;
}
.main_color a:hover {
text-decoration:none;
}
#top .main_color b, #top .main_color strong {
color:#333333;
}
.widget_nav_menu li {
	font-size: 14px !important;
}
.widget_nav_menu a {
    padding: 0px 0px 0px 0;

}
.widget_nav_menu a, .footer_color a, .footer_color.textwidget a {
   text-decoration: underline !important;
}
#footer a {
    text-decoration: underline;
}

#footer h3.widgettitle, .footer_color h3 {
color:#ffffff !important;
}
.Rfoot {
    margin-left: 6px;
    margin-right: 6px;
}
.Rfoot.Rtext{
width:48%;
}
.Rfoot {
    float: left;
}

@media only screen and (max-width: 765px){
.containerR{
display:none;
}
  }
body.page-id-36801 h1.main-title.entry-title a {
pointer-events: none;
}

/*Add your own styles here:*/

.page-id-42259 .hr-full {
    margin: 50px 0;
}

.comp-ease {
	margin-left: 0 !important;
}

.em-attendee-fields.em-booking-single-edit {
    border-bottom: 1px solid #00185e !important;
    padding: 20px 0 !important;
}

h2 {
    padding-bottom: 15px;
}

.em-booking-login {
    display: none;
}


p.input-group.input-text {
    background-color: #ffffff !important;
    border: none !important;
    margin: 0.85em 0 !important;
    padding: 0 !important;
}

p.input-group.input-text label {
    /*font-weight: normal !important;*/
    font-family: 'Maven Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #666;
}

span.mlw_qmn_question.qsm_question {
    clear: both;
    padding-top: 20px;
}

.css-events-list table.events-table td {
    padding: 10px !important;
}

/*services*/

.iconbox_left .iconbox_icon {
	line-height: 45px !important;
	width: 45px !important;
	height: 45px !important;
	font-size: 30px !important;
}
.iconbox_left .iconbox_content_container {
	clear: both;
}
a.iconbox_icon, a.iconlist_icon {
	text-decoration: none !important;
	position: relative;
	z-index: 10;
}

.iconbox_content_title, .iconlist_title, .iconlist_title a {
	text-transform: none !important;
}

div#text-29 a, .iconbox_content_title a:hover {
    text-decoration: underline !important;
   
}
div#text-29 a :hover{
   
    color: #3d71a1 !important;
}

.page-id-36801 .main-title :after {
    content: "Client Job Opportunities";
    display: block;
    visibility: visible;
    position: absolute;
    top: 0px;
}
.page-id-36801 .custom-message h2 {
    position: absolute;
    top: 0px;
} 
.page-id-36801 .custom-message h3 {
    margin-top: 0px;
}
.page-id-36801 .main-title a {
    visibility: hidden;
}

.page-id-36801 .content {
    padding-top: 0px;
}

a.iconlist_icon[title="HR Strategy"] {
    background-color: #231f20 !important;
}

a.iconlist_icon[title="Recruitment"] {
    background-color: #903f98 !important;
}

a.iconlist_icon[title="Employee Relations"] {
    background-color: #ffe513 !important;
}

a.iconlist_icon[title="Training & Development"] {
    background-color: #600055 !important;
}

a.iconlist_icon[title="Record Keeping"],
a.iconlist_icon[title="Recordkeeping"] {
    background-color: #f7931e !important;
}

a.iconlist_icon[title="Benefits & Compensation"] {
    background-color: #00539b !important;
}

a.iconlist_icon[title="Health Safety & Security"],
a.iconlist_icon[title="Health, Safety & Security"] {
    background-color: #ed1c24 !important;
}

a.iconlist_icon[title="Communications"] {
    background-color: #0db14b !important;
}

a.iconlist_icon[title="Legal Compliance"] {
    background-color: #c1c2c4 !important;
}

/*new home page*/

.page-id-40410 .slideshow_align_caption {
    text-align: center;
}



body.page-id-40410 .flex_column_table.av-equal-height-column-flextable {
    margin-top: -120px;
margin-bottom:0;
}

body.page-id-40410 .av_font_icon.av-icon-style-border .av-icon-char {
    border-width: 1px;
}

body.page-id-40410 .avia-button.avia-size-medium {
    padding: 12px 16px 10px;
    font-size: 14px;
    min-width: 90px;
    font-weight: 600;
    text-transform: uppercase;
}
body.page-id-40410#top .avia-button.avia-color-dark {
    color: #000;
    border: 3px solid #254282;
    color: #254382;
    border-color: #254282;
    background: transparent;
    font-size: 13px;
}

body.page-id-40410#top .av_font_icon a {
    background-color: #fcfcfc;
}

body.page-id-40410 .av_icon_caption {
    font-weight: 600;
}

body.page-id-40410 .caption_framed .slideshow_caption .avia-caption-title, body.page-id-40410 .caption_framed .slideshow_caption .avia-caption-content p, body.page-id-40410 .caption_framed .slideshow_caption .avia-caption-title {
    background: rgba(255, 255, 255, 0.0);
    padding: 0px 15px 10px 15px;
font-weight: bold;
    text-shadow: 1px 1px 0px #254282;
}

body.page-id-40410 .slideshow_caption {
    width: 550px;
    padding: 0;
    z-index: 999999999;
}

body.page-id-40410 .avia-slideshow-button.avia-color-dark {
    margin-top: 0 !important;
    z-index: 999999;
}

body.page-id-40410 a.avia-button.avia-icon_select-no.avia-color-custom.avia-size-medium.avia-position-center {
    position: absolute;
    bottom: 0;
    right: 25%;
}

.home .slideshow_caption {
    margin-right: 13%;
}

.home #full_slider_1 .avia-slideshow li img {

    position: static;

}

/*media queries for new home page*/
@media only screen and (max-width: 1054px){
  body.page-id-40410 .flex_column_table.av-equal-height-column-flextable {
      margin-top: -65px;
      margin-bottom:0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 909px) {
  .page-id-40410 h4.av_iconlist_title.iconlist_title {
      font-size: 13px;
  }
}

@media only screen and (min-width: 768px) and (max-width:860px){
  body.page-id-40410 .slideshow_caption {
    padding:10px;
  }
  body.page-id-40410 .avia-caption-content {
    line-height: 1em;
  }
}

@media only screen and (min-width: 595px) and (max-width: 767px) {

  h2.avia-caption-title {
      width: 40%;
  }
  
  .caption_right .slideshow_align_caption {
      text-align: right;
  }

}

@media only screen and (max-width: 594px){
  body.page-id-40410 a.avia-slideshow-button.avia-button.mfp-iframe.lightbox-added {
      margin-top: 0;
      position: static;
      right: -220px;
      top: 30%;
  }
  body.page-id-40410 a.avia-slideshow-button.avia-button.avia-color-dark.avia-multi-slideshow-button.avia-slideshow-button-2 {
     margin-top: 0;
     position: absolute;
     right: -200px;
     top: 50px;
  }

}

@media only screen and (max-width: 530px) {

    .av-catalogue-price {
	position: static !important;
    }

}


@media only screen and (max-width: 600px){
 /* .new-home-slider {
    display:none;
  }*/
  .home #full_slider_1 .avia-slideshow li img {
      position: relative;
      left: -470px !important;
  }

}


@media only screen and (max-width: 767px) {

  body.page-id-40410 a.avia-button.avia-icon_select-no.avia-color-custom.avia-size-medium.avia-position-center {
    right: 40%;
  }
  .responsive #header .sub_menu, .responsive .phone-info {
      float: right;
      width: auto;
      text-align: center;
      position: relative;
      clear: none;
  }
	
	#top .main-menu-button.btn_2019 {
		border-radius: 0;
		padding: 0;
		box-shadow: none;
	}

}
@media only screen and (max-width: 1170px){
ul#avia-menu {
    margin-top: 25px;
}
}
/* Hr Pulse-----------------*/
/*.mlw_qmn_message_before {
    
    border-bottom: none !important;
}*/
.qmn_pagination {
   
    border-top: none !important;
}
		

.menu li > a:after { content: ' ▾'; } 
.menu li > a:only-child:after { content: ''; }

.template-blog .post_delimiter {
    margin: 0 0 20px 0;
    padding: 20px 0 0 0;
    
}
.page-id-37234 .container .av-content-small.units {width: 100%; border-right-width: 0;}
body#top.page.page-id-36801 #menu-item-search {
display:none;
}

.related_posts { display: none; }


.sub_menu>ul>li:hover>a {
 text-decoration:none !important; 
}
.main_color .sidebar a {
 color: #00185e;
}

@media only screen and (min-width: 990px){
.responsive .av-image-hotspot {
  height: 50px;
  width: 50px;
}
}

.av-hotspot-container .av-image-hotspot_inner {
opacity: 0;
transition-property: opacity;
-webkit-transition-property: opacity;
-webkit-transition-duration: 2s;
transition-duration: 2s;

}
.av-hotspot-container .av-image-hotspot_inner:hover {
opacity: 0.7;
}

@media only screen and (min-width: 990px){
.responsive .av-image-hotspot-pulse {
display:none;
}
}

.av-hotspot-container .av-image-hotspot-pulse {
display:none;
}


.av-hotspot-container .av-image-hotspot {
  height: 40px;
  width: 40px;
}

.iconlist_content.av_inherit_color ul {
margin: 25px 0 5px 5px;
}
span.copyright a {
display:none;
}

#top #wrap_all .main_color h2.avia-caption-title {
  text-transform: capitalize !important;
}

@media screen and (max-width:545px) {
  #top #wrap_all .main_color h2.avia-caption-title {
     
  }
}
.phone-info {
	padding: 8px 0 5px !important;
}
.phone-info span a, .header_color .phone-info a{
font-size:18px;
color:#254282;
}
.template-page .entry-content-wrapper h1 {
  text-transform: none;
}

/*------------ARTICLES styles from old site--------------*/
#article-cats{width: 60%; margin-bottom:10px; display: inline;}
div.headersub {
font-family: arial, helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
font-weight: bold;
color: #4f83c3;
text-transform: uppercase;
margin:10px 0;
}
.article-table{ margin:0px !important;}
.article-table th{font-family: arial, helvetica, sans-serif;
font-size: 11px !important;
line-height: 14px !important;
color: #00185e !important;}

.article-table th.articles{padding:15px !important;}
.article-table td.articles {
vertical-align: middle !important;
border-bottom-style: solid !important;
border-bottom-width: 1px !important;
border-bottom-color: #D9D9D9 !important;
padding-left: 5px !important;
padding-right: 8px !important;
padding-top: 5px !important;
padding-bottom: 5px !important;
  width:50%;
}

#artrighttop {
  float: right;
  width: 38%;
  font-size: 10px;
  background-color: #dbe8f7;
  margin: 0 0 0 2%;
}
#artlefttop {
  float: left;
  width: 60%;
}
#artrighttop h2.widgettitle {
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  display: block;
  background-color: #5784C3;
  padding: 10px;
  margin: 0;
  text-transform: none;
  letter-spacing: 0;
}

#artrighttop p {
  padding: 10px 10px 0px 20px;
}
#artrighttop form {
  padding: 0 0 5px 20px;
}
.jshop-cats {
  margin: 0px 0px 140px 10px;
  padding: 0px;
}
@media screen and (max-width:545px) {
#artrighttop {
display:hidden;
}
	
}

tr.blue td {
color:#666666;
}

div.css-search div.em-search-advanced > div { 
	clear: none;
}

div.css-search div.em-search-options { 
	text-align: left;
}

div.css-search.has-advanced div.em-search-main {
	border: none;
}

#top div.css-search div.em-search-advanced label > span {
	font-weight: bold;
	font-size: 1.2em;
}

div.css-search.has-advanced div.em-search-main {
	padding: 5px 8px;
}

div.css-search div.em-search-main div.em-search-field {
	background: transparent;
	display: block;
	margin: 15px 0;
	padding: 0;
}

div.css-search div.em-search-main div.em-search-text {
	margin-top: 0;
}

div.css-search div.em-search-main .em-search-submit {
	top: 8px;
	right: 10px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00185e), color-stop(1, #163db1) );
    background: -moz-linear-gradient( center top, #00185e 5%, #163db1 100% );
    background: -ms-linear-gradient(top, #00185e, #163db1);
    background: -o-linear-gradient(top, #00185e, #163db1);
    background: linear-gradient(to top, #00185e, #163db1);
    background-color: #163db1;
}

div.css-search div.em-search-main .em-search-submit:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e35a7), color-stop(1, #00185e) );
	background: -moz-linear-gradient( center top, #0e35a7 5%, #00185e 100% );
	background: -ms-linear-gradient(top, #0e35a7, #00185e);
	background: -o-linear-gradient(top, #0e35a7, #00185e);
	background: linear-gradient(to top, #0e35a7, #00185e);
	background-color: #00185e;
}

form.post-password-form {
width: 50%;
margin-left: 10%;
}

.social_bookmarks_twitter a::before, .social_bookmarks_facebook a::before, .social_bookmarks_linkedin a::before, .social_bookmarks_rss a::before {
 content: none !important;
}
.social_bookmarks_twitter a{ 
background: url("https://strategichrinc.com/wp-content/uploads/2015/06/twitter.jpg") !important;
opacity: 0.50;
 }

.social_bookmarks_facebook a{ 
background: url("https://strategichrinc.com/wp-content/uploads/2015/06/facebook.jpg") !important;
opacity: 0.50;
 }

.social_bookmarks_linkedin a{ 
background: url("https://strategichrinc.com/wp-content/uploads/2015/06/LinkedIn.jpg") !important;
opacity: 0.50;
 }

.social_bookmarks_rss a{ 
background: url("https://strategichrinc.com/wp-content/uploads/2015/06/rss.png") !important;
opacity: 0.50;
 }


.social_bookmarks_twitter a:hover, .social_bookmarks_facebook a:hover, .social_bookmarks_linkedin a:hover, .social_bookmarks_rss a:hover{
opacity: 1.0;
}


/*------------footer widgets----------------*/

.top {
  width: 198px !important;
  float: left;
}

.go {
 
height: 33px;
}

.secsidebtn { 

    background-color:#ffeb28 !important;
color:white !important;
    border-radius: 5px !important;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 17px;
    border: white 1px solid;
}

.secsidebtn a { 
    padding-top: 5px;
    display: flex;
    font-size: 18px !important;
    padding-bottom: 5px;
    justify-content: center;
    text-align: center;
    align-items:center;
}

.secsidebtn:hover {
    background-color: #ffffff !important;
    border: 1px solid #ffeb28 !important;
}


ul#avia-menu {
    opacity: 100 !important;
}

.av-main-nav > li > a {
   
    padding: 0px 10px;
}


.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay, .av-styling-circle div.av-caption-image-overlay-bg {
	overflow: visible;
}



/*----------------------------------*\
 *		CONTACT FORM STYLES			*
\*----------------------------------*/


@media (max-width: 767px) {
	
	#top #ninja_forms_required_items, #top .nf-field-container {
		margin-bottom: 15px;
	}
	
}


#top .nf-form-title h3 {
    margin-bottom: 25px;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 0;
}

#top .label-above .nf-field-label {
	margin-bottom: 5px;
}

#top .nf-field-container.checkbox-container {
	padding-top: 5px;
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	border-color: #555555;
	color: #333;
}


#top input[type="text"]:focus, #top input[type="password"]:focus, #top input[type="email"]:focus, #top input[type="number"]:focus, #top input[type="url"]:focus, #top input[type="tel"]:focus, #top input[type="search"]:focus, #top textarea:focus {
	box-shadow: 0px 0px 2px 0px rgba(0,0,256,0.6);
}

.nf-field .list-wrap.listradio-wrap ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 50%;
	max-width: 150px;
}

.nf-field .list-wrap.listradio-wrap ul li {
	margin: 0 10px 5px 0 !important;
}

.nf-element[type="button"] {
    padding: 12px 16px 10px;
	background: #1152d4;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    border-color: transparent;
    border-bottom: 1px solid #0030b2;
    cursor: pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-width: 90px;
}
.nf-element[type="button"]:hover {
	opacity: 0.9;
}



.single-event .blog-meta,
.single-event .post_author_timeline {
	display: none;
}

.single-event .container .av-content-small.units {
	width: 100%;
	border: none;
}

/*----------------------------------*\
 *		NEW HOMEPAGE STYLES			*
\*----------------------------------*/


#top .shri_cta .av-flex-placeholder {
	width: 3%;
}
#top .shri_cta .avia-button.avia-size-large {
    padding: 15px 30px 13px;
    font-size: 18px;
	min-width: 139px;
	font-weight: bold;
}

body.page-id-51158 .hide {
	display: block;
}

#top.page-id-51158 #wrap_all h1, #top.page-id-51158 #wrap_all h2 {
	color: #072156;
	font-size: 36px;
}

#top.page-id-51158 #wrap_all .size-3 {
	color: #333333;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
}
body.page-id-51158 a, body.page-id-51158 p, body.page-id-51158 li {
	font-size: 18px;
}
body.page-id-51158 p {
	color: #333;
}

#top .btn_2019 {
	border-radius: 100px;
	padding: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 1px;
	display: block;
	text-align: center;
	font-size: 16px;
	transition: all 0.4s ease-in-out, margin 0s;
}

#top #avia-menu .btn_2019 {
	max-height: 50px;
	margin: 2.5% 10px 0;
	padding: 0;
}

#top #avia-menu .btn_2019 a {
	display: inline-block;
    max-height: -webkit-fill-available;
	line-height: 1;
	padding: 18px 20px;
	max-height: 50px;
}

#top #avia-menu .btn_2019:hover a .avia-menu-text {
	color: #333;
}

#top .btn_2019:hover, #top .btn_2019:focus {
	box-shadow: none;
}

#top .all_colors .button_highlight, 
#top .all_colors .button_secondary,
#top .main_color .button_highlight, 
#top .main_color .button_secondary {
	color: #333333;
	font-weight: 900;
	text-decoration: none;
}

#top .button_highlight:hover, #top .button_highlight:focus,
#top .button_secondary:hover, #top .button_secondary:focus {
	color: #000;
}

#top .all_colors .button_highlight {
	background: #fae000;
}
#top .button_highlight:hover, #top .button_highlight:focus {
	background: hsl(53.8, 100%, 45%);
}


#top .all_colors .button_secondary {
	background: #fd8e00;
}
#top .button_secondary:hover, #top .button_secondary:focus {
	background: hsl(33.7, 100%, 45.6%);
}

#top .main_color .button_regular, #top .main_color .button_regular:visited {
	background: #1d47a6;
	color: #ffffff;
	text-decoration: none;
}

#top .main_color .button_regular:hover, #top .main_color .button_regular:focus {
	background: #333333;
	color: #ffffff;
	text-decoration: none;
}

#top .shadow-1 {
	box-shadow: 0px 5px 8px #bbb;
}

#top .shadow-2 {
	box-shadow: 0px 0px 12px rgba(0,0,0,0.25);
}
#top .image-shadow-2 img {
	box-shadow: 0px 0px 12px rgba(0,0,0,0.25);
}

#top .shadow-3 {
	box-shadow: 0px 5px 14px rgba(0,0,0,0.2);
}

.circular {
	border-radius: 100%;
}

.home_hero {
	background-image: url('https://strategichrinc.com/wp-content/uploads/2019/06/Business-Professionals-Hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.home_hero--callout {
		background: rgba(256,256,256,0.85);
		padding: 35px 35px 10px;
		border-radius: 10px;
}

.cv_btn_row {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.cv_btn_row .btn_2019 {
    margin-bottom: 20px !important;
}

.shri-post-block {
	overflow: hidden;
	background: #ffffff;
	cursor: pointer;
	transition: all 0.4s ease-in-out;
}

#top.page-id-51158 .shri-post-block:hover {
	box-shadow: none;
}

.shri-post-block .listing {
	padding: 20px;
}

.shri-post-block p:empty {
	display: none;
}

.shri-post-block .listing-icon {
    min-width: 140px;
    height: 140px;
	display: flex;
	align-items: center;
}


#top .main_color .shri-post-block .post::before, 
#top .main_color .entry-content-wrapper .shri-post-block .event-categories li a,
#top .main_color .shri-post-block .listing .post-cat {
	text-transform: uppercase;
	color: #1d47a6;
	font-weight: 600;
	font-size: 20px;
	text-decoration: none;
	pointer-events: none;
}

.shri-post-block .post_delimiter {
	display: none;
}


.shri-post-block .entry-content, .shri-post-block .text-sep, .shri-post-block .blog-categories, .shri-post-block .blog-author {
	display: none;
}

.shri-post-block .date-container {
	font-size: 16px;
	color: #555;
}

.entry-content-wrapper .shri-post-block .event-categories {
	margin: 0;
	list-style: none;
}

.entry-content-wrapper .shri-post-block .event-categories li {
	margin: 0;
	padding: 0;
}
#top .shri-post-block .post-title a, #top .shri-post-block .post-title {
	color: #555;
	font-size: 18px;
	letter-spacing: 0;
	margin-top: 10px;
	line-height: 0.9;
	font-weight:600;
	text-decoration: none;
}

.responsive body.page-id-51158 .container {
    max-width: 1400px;
}

.responsive .page-id-51158.boxed#top, .responsive.html_boxed.html_header_sticky .page-id-51158 #header, .responsive.html_boxed.html_header_transparency .page-id-51158 #header {
	width: 100%;
	max-width: 100%;
}
.active_tab_content .tab_inner_content > div {
	background: #333333;
	padding: 5%;
	cursor: pointer;
}

.tab_titles .tab {
	border: none;
}

.noborder_tabs.sidebar_tab_left .tab_content, .noborder_tabs.sidebar_tab_right .tab_content {
	box-shadow: none;
}

.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_0:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_0:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_0.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_5:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_5:hover, 
.wheel-tabs .tab_titles .tab.tab_counter_5.active_tab {
	background: rgba(247,148,29,0.4); /*orange*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_1 {
	order:2;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_1:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_1:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_1.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_2:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_2:hover, 
.wheel-tabs .tab_titles .tab.tab_counter_2.active_tab, .page-id-52102 .wheel-tabs .tab-titles .tab.tab_counter_2.active_tab{
	background: rgba(144,63,152,0.4); /*purple 1*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_2 {
	order:4;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_2:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_2:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_2.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_4:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_4:hover,
.wheel-tabs .tab_titles .tab.tab_counter_4.active_tab{
	background: rgba(97,0,85,0.7); /*purple 2*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_3 {
	order:6;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_3:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_3:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_3.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_0:focus, .wheel-tabs .tab_titles .tab.tab_counter_0:hover,
.wheel-tabs .tab_titles .tab.tab_counter_0.active_tab {
	background: rgba(189,191,193,0.4); /*black*/
}

/*.page-id-52102 .wheel-tabs .tab_titles .tab.tab_counter_4 {
	order:1;
}
.page-id-51690 .wheel-tabs .tab_titles .tab.tab_counter_4 {
	order:1;
}*/

.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_4:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_4:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_4.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_3:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_3:hover,
.wheel-tabs .tab_titles .tab.tab_counter_3.active_tab, .page-id-52102 .wheel-tabs .tab_titles .tab.tab_counter_3.active_tab{
	background: rgba(255,231,22,0.4); /*yellow*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_5 {
	order:1;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_5:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_5:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_5.active_tab, .page-id-52102 .sidebar_tab .tab_titles .tab.tab_counter_0:focus, .page-id-52102 .sidebar_tab .tab_titles .tab.tab_counter_0:hover, .page-id-52102 .sidebar_tab .tab_titles .tab.tab_counter_0.active_tab {
	background: rgba(0,0,0,0.3); /*black*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_6 {
	order:3;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_6:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_6:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_6.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_1:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_1:hover, 
.wheel-tabs .tab_titles .tab.tab_counter_1.active_tab {
	background: rgba(34,178,76,0.4); /*green*/
}

/*.wheel-tabs .tab_titles .tab.tab_counter_7 {
	order:5;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_7:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_7:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_7.active_tab,
.page-id-51690 .wheel-tabs .tab_titles .tab.tab_counter_7:focus, 
.page-id-51690 .wheel-tabs .tab_titles .tab.tab_counter_7:hover, 
.page-id-51690 .wheel-tabs .tab_titles .tab.tab_counter_7.active_tab{
	background: #000000 !important; /*black*/
	color: #ffffff !important;
}
.page-id-52102 .tab.tab_counter_7:hover ,.tab.tab_counter_7:active, .tab.tab_counter_7.active_tab{
    background: rgba(237,28,36,0.7) !important;
}
/*.wheel-tabs .tab_titles .tab.tab_counter_8 {
	order:7;
}*/
.page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_8:focus, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_8:hover, .page-id-51690 .sidebar_tab .tab_titles .tab.tab_counter_8.active_tab,
.wheel-tabs .tab_titles .tab.tab_counter_8:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_8:hover,
.wheel-tabs .tab_titles .tab.tab_counter_8.active_tab{
	background: rgba(189,191,193,0.4); /*grey*/
}

.wheel-tabs .tab_titles .tab.tab_counter_6:focus, 
.wheel-tabs .tab_titles .tab.tab_counter_6:hover, 
.wheel-tabs .tab_titles .tab.tab_counter_6.active_tab {
	background: rgba(0, 82, 155, 0.4); /*blue*/
}

/****************************/
.wheel-tabs .av_tab_section #hr-strat, .active_tab_content .tab_inner_content > div.black-tab {
	background: #000; /*black*/
}

.wheel-tabs .av_tab_section #recordkeeping, .active_tab_content .tab_inner_content > div.orange-tab {
	background: #f7941d; /*orange*/
}

.wheel-tabs .av_tab_section #recruitment, .active_tab_content .tab_inner_content > div.purple1-tab {
	background: #903f98; /*purple 1*/
}

.wheel-tabs .av_tab_section #ben-comp, .active_tab_content .tab_inner_content > div.blue-tab {
	background: #00529b; /*blue*/
}

.wheel-tabs .av_tab_section #emp-rel, .active_tab_content .tab_inner_content > div.yellow-tab {
	background: #ffe716; /*yellow*/
}

.wheel-tabs .av_tab_section #hss, .active_tab_content .tab_inner_content > div.red-tab {
	background: #ed1c24; /*red*/
}

.wheel-tabs .av_tab_section #training-dev, .active_tab_content .tab_inner_content > div.purple2-tab {
	background: #610055; /*purple 2*/
}

.wheel-tabs .av_tab_section #communications, .active_tab_content .tab_inner_content > div.green-tab {
	background: #22b24c; /*green*/
}

.wheel-tabs .av_tab_section #compliance, .active_tab_content .tab_inner_content > div.gray-tab {
	background: #bdbfc1; /*gray*/
}

@media(max-width: 767px) {
	
	.wheel-tabs .av_tab_section:nth-child(2) {
		background: #000; /*black*/
		order: 1;
	}
	
	.wheel-tabs .av_tab_section:nth-child(7) {
		background: #f7941d; /*orange*/
		order: 8;
	}
	
	.wheel-tabs .av_tab_section:nth-child(4) {
		background: #903f98; /*purple 1*/
		order: 2;
	}
	
	.wheel-tabs .av_tab_section:nth-child(8) {
		background: #00529b; /*blue*/
		order: 4;
	}
	
	
	.wheel-tabs .av_tab_section:nth-child(5) {
		background: #ffe716; /*yellow*/
		order: 7;
	}
	
	.wheel-tabs .av_tab_section:nth-child(9) {
		background: #ed1c24; /*red*/
		order: 9;
	}
	
	.wheel-tabs .av_tab_section:nth-child(6) {
		background: #610055; /*purple 2*/
		order: 3;
	}
	
	.wheel-tabs .av_tab_section:nth-child(3) {
		background: #22b24c; /*green*/
		order: 6;
	}
	
	.wheel-tabs .av_tab_section:nth-child(10) {
		background: #bdbfc1; /*gray*/
		order: 10;
	}
}

#top .main_color .sidebar_tab .av_tab_section .tab {
	background: rgba(256,256,256,0.75);
}

.responsive .tabcontainer .tab_content.active_tab_content {
	padding: 0;
	font-size: 18px;
}

.active_tab_content .tab_inner_content {
	margin: 0;
}

.tab_inner_content button.avia-button {
	border: none;
	border-radius: 15px;
}

#top .active_tab_content .tab_inner_content > div strong,
#top #wrap_all .wheel-tabs .active_tab_content .tab_inner_content h2 {
	color: #ffffff;
}


.grey-tab, .grey-tab *, .purple1-tab, .purple1-tab *, .purple2-tab, .purple2-tab *, .blue-tab, .blue-tab * {
	color: #ffffff;
}

#emp-rel *, #compliance *, #recordkeeping *, #hss *, #communications *, 
.active_tab_content .tab_inner_content > div.green-tab, .active_tab_content .tab_inner_content > div.green-tab *, .active_tab_content .tab_inner_content > div.yellow-tab, .active_tab_content .tab_inner_content > div.yellow-tab *, .active_tab_content .tab_inner_content > div.orange-tab, .active_tab_content .tab_inner_content > div.orange-tab *, .active_tab_content .tab_inner_content > div.red-tab, .active_tab_content .tab_inner_content > div.red-tab *,
#top #wrap_all .wheel-tabs #emp-rel h2, #top #wrap_all #compliance .wheel-tabs h2, #top #wrap_all .wheel-tabs #recordkeeping h2, #top #wrap_all .wheel-tabs #hss h2, #top #wrap_all .wheel-tabs #communications h2 {
	color: #000000;
}


#top #wrap_all #main #why-shri {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #d8d8d8;
}

#top #wrap_all #main #shri-resources {
	border-top: 1px solid #d9d9d9;
}

.main_color .tabcontainer .tab, .responsive #top .main_color .tabcontainer .active_tab { 
	color: #222;
	font-size: 16px;
}

#top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab:focus, #top .main_color .tabcontainer .tab.active_tab {
	font-weight: bold;
}


.noborder_tabs .tab:first-child, .responsive .tabcontainer {
	border: none;
}

#top .logo img {
    width: 300px;
    height: 90px;
    object-fit: cover;
}

#top #avia2-menu {
	display: flex;
    flex-direction: row-reverse;
}

#top #header_meta {
	background: #024789;
}

#top #header_meta a {
	border: none;
	color: #eeeeee !important;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
	opacity: 0.85;
	border-radius: 0 !important;
	padding: 0 !important;
}
#top #header_meta a:hover, #top #header_meta a:focus {
	text-decoration: none !important;
	opacity: 1;
	border-bottom: 1px solid #eeeeee;
}
#top .av_secondary_right .sub_menu {
	padding-left: 0;
}
#top #menu-item-36071, #top .phone-info span {
	border-right: 1px solid #eee !important;
	padding-right: 10px !important;
}
#top #menu-item-49043 {
	border-right: none;
	padding-right: 0;
}


#top #header .main-menu-button a .avia-menu-text {
	background: transparent;
	padding: 0;
	opacity: 1 !important;
}

#top #avia-menu .menu-item-top-level > a {
	text-transform: uppercase;
	color: #555555;
	font-weight: 500;
}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
	color: #555555;
	padding-bottom: 4px;
	font-weight: 600;
}

#top #avia-menu #menu-item-41977.menu-item-top-level > a .avia-menu-text,
#top #avia-menu .menu-item-top-level.current-menu-item > a .avia-menu-text,
#top #avia-menu .menu-item-top-level:not(.btn_2019):hover > a .avia-menu-text, 
#top.page-id-51158 #avia-menu .menu-item-top-level:focus > a .avia-menu-text {
	border-bottom: 3px solid #004690;
	color: #004690;
} 

#top #avia-menu .menu-item-top-level.btn_2019 > a .avia-menu-text {
	color: #333333;
	border: none;
}

#top #avia-menu .avia-menu-fx {
	display: none;
}

#top .av-main-nav > li > ul {
	border: none;
}

#footer a, #footer p, #footer li {
	font-size: 14px;
}

#top.page-id-51158 .footer_color {
    background: #003572;
}
#top.page-id-51158 .socket_color {
    background: #fff;
	color: #555;
}

#top.page-id-51158 .footer_color input[type='text'] {
	border-color: #819ab9;
	border-color: rgba(256,256,256,0.5);
	color: rgba(256,256,256,0.5);
	background: transparent;
}
#top.page-id-51158 .footer_color input[type='text']::placeholder {
	color: rgba(256,256,256,0.5);
}

#top.page-id-51158 .footer_color input[type='text']:focus {
	border-color: #ffffff;
	color: #ffffff;
}
#top.page-id-51158 .footer_color input[type='text']:focus::placeholder {
	color: #ffffff;
}

#top.page-id-51158 #footer .footericons {
    display: flex !important;
    justify-content: space-between;
    max-width: 75%;
}

#footer .footericons a {
    text-decoration: none !important;
    font-size: 30px;
    color: #003572;
    border-radius: 5px;
    background: #ffffff;
    padding: 5px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.events-table .event {
    margin: 10px 0;
    border-bottom: 1px solid #919191;
    padding: 0 0 10px 0;
}

#top .event_name a {
	color: #1152d4;
	text-decoration: underline;
}
#top .event_name a:hover {
	color: #3d71a1;
	text-decoration: none;
}

#shri-personas {
	background-position: 65% 0 !important;
}


.av-catalogue-item {
	padding: 10px 0 0 0 !important;
}

.av-catalogue-price {
	position: relative;
	font-weight: bold;
}

#top .main_color .av-catalogue-item, #top .main_color .av-catalogue-item:link {
    text-decoration: none;
    font-weight: normal;
}

.main_color .av-catalogue-content {
	color: #333;
}

.av-catalogue-title-container {
	line-height: 2em;
}

.av-catalogue-title {
	font-size: 24px;
	text-transform: none;
}

.av-catalogue-image {
    border-radius: 4px;
    width: 180px;
    margin-right: 30px;
}

.av-catalogue-list {
	margin: 0 0 60px 0;
}

.av-catalogue-list li {
	margin: 0 0 40px 0;
	border-bottom: none;
}

.av-catalogue-buttons {
	margin-top: 15px;
}

.av-catalogue-container {
    margin: 10px 0;
}

.av-catalogue-image {
    max-height: 180px;
    object-fit: cover;
}

.event-list {
	margin-top: 25px;
}

.event-list .event {
    margin-bottom: 38px;
    padding-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}


#top.single .post-title a {
	pointer-events: none;
	text-decoration: none;
}

#top.single #wrap_all .main_color h1 > a {
	color: #333;
}

.single .entry-content-header {
	display: flex;
	flex-direction: column-reverse;
}

.single .entry-content-header h1 {
	margin: 0;
}

.single .post-meta-infos {
	top: 0;
	margin: 13px 0;
}

.single-event-datetime {
	font-size: 20px;
	line-height: 1.3em;
	margin: 13px 0;
}

.container .minor-meta {
	font-size: 14px;
}

.callus {
	display: block;
}

@media (max-width: 599px) {
	.av-catalogue-image {
    	float: none;
	}
}


@media (max-width: 767px) and (orientation: landscape) {
	.wheel-container img {
		height: 90vh;
		width: 90vh;
	}
}

@media (max-width: 767px) {
    .tabcontainer {
        display: grid;
    }
    
	.av_tab_section {
		display: inline-block;
		width: 100%;
	}
	.wheel-container img {
		margin: 0 auto;
	}
	#footer .widget {
	    margin: 15px 0 15px 0;
	}
	#footer {
	    padding: 15px 0 0 0;
	}
	.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
        margin-bottom: 0px !important;
    }
}

@media (min-width: 412px) {
	.cv_button_row {
		height: 150px;
	}
}

@media (min-width: 500px) {
	.shri-post-block .listing {
		display: flex;
		position: relative;
		padding: 0 20px;
		min-height:200px;
		align-items: center;
	}
	#shri-personas {
		background-position: 72% 0 !important;
	}
}

@media (min-width: 580px) {
	
	#shri-personas {
		background-position: 55% 0 !important;
	}
}

@media (min-width: 630px) {
	.cv_btn_row {
		flex-direction: row;
		min-height: 0;
		
	}
	#top.page-id-51158 #footer .footericons {
		max-width: 50%;
	}
	
}

@media (min-width: 768px) {
	#top.page-id-51158 .btn_2019.button_large {
		min-width: 160px;
		padding: 15px;
		font-size: 16px;
	}
	#top.page-id-51158 .btn_2019.button_small {
		font-size: 14px;
		max-width: 160px;
		margin: 0 auto;
		padding: 12px;
	}
	
	.banger {
		text-align: center;
	}
	
	.active_tab_content .tab_inner_content > div {
		border-radius: 15px;
		min-height: 290px;
	}
	
	.sidebar_tab .av_tab_section {
		background: #ffffff;
	}
	
	.sidebar_tab .tab_titles {
		width: 50%;
		max-width: 50%;
	}
	
	.sidebar_tab .tab_titles .tab:hover, .sidebar_tab .tab_titles .tab:focus {
	    font-weight: bold;
	}
	
	.shri-post-block .listing-icon.event-icon {
		width: 100%;
		max-width: 140px;
	}
	
	#shri-personas {
		background-position: 0% 40% !important;
		background-size: 100%;
	}
	#top.page-id-51158 #footer .footericons {
		flex-flow: row wrap;
		max-width: 70%;
	}
	#top.page-id-51158 #footer .footericons a {
		margin-bottom: 20px;
	}
	
	.shri-post-block .listing {
		display: block;
	}

}

@media (min-width: 768px) and (max-width: 1199px) {
	.cv_btn_row {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
}

@media (min-width: 990px) {
	.home_hero {
		background-image: url('https://strategichrinc.com/wp-content/uploads/2019/06/Business-Professionals-Hero-crop.jpg');
		background-position: top left;
	}
	.home_hero--callout {
		width: 40%;
		float: right;
	}
	
	#top.page-id-51158 .home_hero--callout .btn_2019 {
		font-size: 14px;
		padding: 10px;
		max-width: 90%;
	}
	
	.sidebar_tab .tab_titles {
		display: flex;
		flex-wrap: wrap;
	}
	
	.sidebar_tab .tab_titles .tab {
	    width: 47%;
	}
	.sidebar_tab .tab_titles .tab {
		margin: 0 3% 0 0;
		padding: 6px 3px;
	}

	#shri-services .av_one_fourth {
    	margin-left: 1.5%;
    	width: 23.5%;
	}
	#top.page-id-51158 #footer .footericons {
		max-width: 100%;
	}
	#top.page-id-51158 #footer .footericons a {
		margin-bottom: 0;
	}
	.shri-post-block .listing {
		display: flex;
	}
}

@media (min-width: 1200px) {
	.sidebar_tab .tab_titles .tab {
		padding: 6px 12px;
	}
}

@media (min-width: 1200px) and (max-height: 700px) {
	.wheel-container img {
		width: 70vh;
		height: 70vh;
	}
}

/*Business persona*/

@media screen and (max-width: 767px) {
    .avia-buttonrow-left.center-mobile, .avia_textblock.center-mobile, .center-mobile, .avia-button-left.center-mobile {
        text-align: center;
    }
    
    img.outRecrut.alignleft.wp-image-50581.size-full.lazy-loaded {
        margin: 0 auto !important;
        height: 250px;
        width: 300px;
    }
    
    .yellowbgtext h2, .yellowbgtext p {
        text-align: center !important;
    }
    
    .responsive #top #wrap_all .av-flex-cells .no_margin {
        text-align: center;
        margin: auto;
    }

}

@media screen and (min-width: 570px) and (max-width: 767px) {
     .responsive #top #wrap_all .av-flex-cells .no_margin .avia-button-wrap {
        margin: 20px;
    }
}

@media screen and (min-width: 973px) and (max-width: 1073px) {
	.av-main-nav > li > a {
		padding: 0 7px;
	}
	#top #avia-menu .btn_2019 {
		margin: 0 7px;
		letter-spacing: 0;
	}
	#top #avia-menu .btn_2019 a {
		padding: 18px 15px;
	}
}



@media screen and (min-width: 973px) and (max-width: 1399px) {
	.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
		padding-top: 189px;
	}
	
	#header_main .container {
		height: 150px;
		padding-bottom: 10px;
	}
	
	#header_main .container, .main_menu ul:first-child > li a {
		line-height: 50px;
	}
	
	.main_menu ul:first-child > li a {
		height: 50px;
	}
	
	.main_menu {
		height: 50px;
		left: 0;
		bottom: 0;
	}
	
	#top #avia-menu .btn_2019, ul#avia-menu {
		margin-top: 0;
	}
}


@media screen and (min-width: 1240px) and (max-width: 1460px) {
    .white-tab p {
        width: 225px;
    }
}